Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 15:21:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aibin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aibin Bot:  Hi Aibin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555318831            06:46 PM, 15th Mar                   fatma                   Hi Aibin, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:47 PM, 15th Mar                     aibin                    Hi Fatma. I had ordered a pant online and recieved it today. But still in my order history it is showing processing. I would like to return the product but can't find the option in my app           06:48 PM, 15th Mar                   fatma                   Could you please share your order number so that I can assist you further?           06:49 PM, 15th Mar                     aibin                    8242274151           06:50 PM, 15th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           06:51 PM, 15th Mar                     aibin                    Sure           06:51 PM, 15th Mar                   fatma                   sorry for the delay           06:55 PM, 15th Mar                   fatma                   i'm still checking           06:55 PM, 15th Mar                     aibin                    Yes           06:55 PM, 15th Mar                   fatma                   i have created a return request right now           06:58 PM, 15th Mar                   fatma                   did you receive any updates ?           06:58 PM, 15th Mar                     aibin                    I want a return to be done in store           06:59 PM, 15th Mar                   fatma                   oh, sorry           07:00 PM, 15th Mar                   fatma                   but you can return the item to the store           07:00 PM, 15th Mar                   fatma                   with the order number           07:00 PM, 15th Mar                     aibin                    I have received an SMS saying that a Delivery agent will come and collect           07:01 PM, 15th Mar                     aibin                    Kindly check on this           07:01 PM, 15th Mar                   fatma                   yes because i have created a return request           07:02 PM, 15th Mar                   fatma                   i can cancel it if you want           07:02 PM, 15th Mar                     aibin                    If you can this request, how will I return it to the store           07:03 PM, 15th Mar                   fatma                   you can also wait fro 2-3 days till the order status is updated then you can return the items in the store           07:03 PM, 15th Mar                     aibin                    If you cancel*           07:04 PM, 15th Mar                     aibin                    Within how many days should we return the product?           07:04 PM, 15th Mar                   fatma                   you can return the items within 14 days           07:09 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:11 PM, 15th Mar                   fatma                   Hi Aibin, I have not received a response from you yet, please confirm if you are still connected?           07:15 PM, 15th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:19 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251729